List all Products
List all Products
Documentation Index
Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
Use this file to discover all available pages before exploring further.
Headers
Your API credentials. Eg. Basic {credentials}.
Use this header to select an API version
2024-07-30 Query Parameters
Filter by name
Maximum number of objects to return per-page. Must be between 1 and 100 (inclusive).
Pagination offset. To page through items, omit this parameter to retrieve the first page, and then successively use the value you get from pagination.after or pagination.before to retrieve each page.
Pagination offset. To page through items, omit this parameter to retrieve the first page, and then successively use the value you get from pagination.next or pagination.previous to retrieve each page.
Response
OK
Products
[
{
"id": "994d23f7-47b6-43ee-af6b-cd27181196b6",
"name": "Fixed priced product",
"label": "Fixed priced product - UK",
"createdAt": "2022-06-28T16:47:00Z",
"updatedAt": "2022-06-28T16:47:00Z"
}
]Results pagination
{
"after": "MDE4NDUyNjYtNmQ2NC03N2M4LTlhZGYtNDQ4N2Q5NGQxNDU3",
"before": "MDE4NDQyMWUtYTljYy03MTFiLWFmOTMtYmYwNTExZDRkODMz",
"totalResultSize": 10
}